Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
  • #15305

    Which version of Woocommerce is Propulsion 1.6 (dated 20120808) compatible with?


    Hi dat98cbr,

    According to the verison.rtf file in the theme package folder it looks like the theme has had fixes applied to work with WooCommerce 1.6.1.




    Thank you I noticed that. What made me hesitant is the wording: “added some fixes for woocommerce 1.6.1″.

    Some fixes… To me that sounds like there are fixes that aren’t taken care of yet.

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘Propulsion 1.6 theme compatible with what Woocommerce version?’ is closed to new replies.